# Files in the config/locales directory are used for internationalization
# and are automatically loaded by Rails. If you want to use locales other
# than English, add the necessary files in this directory.
#
# To use the locales, use `I18n.t`:
#
#     I18n.t 'hello'
#
# In views, this is aliased to just `t`:
#
#     <%= t('hello') %>
#
# To use a different locale, set it with `I18n.locale`:
#
#     I18n.locale = :es
#
# This would use the information in config/locales/es.yml.
#
# The following keys must be escaped otherwise they will not be retrieved by
# the default I18n backend:
#
# true, false, on, off, yes, no
#
# Instead, surround them with single quotes.
#
# en:
#   'true': 'foo'
#
# To learn more, please read the Rails Internationalization guide
# available at http://guides.rubyonrails.org/i18n.html.

en:
  decidim:
    system:
      organizations:
        omniauth_settings:
          ldap:
            host: Host
            port: Port
            method: Method
            base: Base
            bind_dn: Bind DN
            filter: Filter
            password: Password
            title: Form title
            custom_css_path: Custom CSS path
            first_name: First name attribute
            last_name: Last name attribute
            email: Email attribute
            phone: Phone attribute
            mobile: Mobile attribute
            nickname: Nickname attribute
            location: Location attribute
            uid: UID attribute
            url: Personal URL attribute
            image: Image attribute
            description: Description attribute
  omniauth:
    ldap:
      form:
        title: LDAP Authentication
        login: Log in
        password: Password&nbsp;
        username: User login&nbsp;
